View Issue Details

IDProjectCategoryView StatusLast Update
0006748MediaMonkey (current)Synchronizationpublic2011-05-16 00:15
Reporterjiri 
PriorityurgentSeverityminorReproducibilityrandom
Status closedResolutionfixed 
PlatformWindowsOS7OS Version-
Product Version3.2.4 
Target Version4.0Fixed in Version4.0 
Summary0006748: iPhone/Touch: Synchronization can fail in specific cases
DescriptionAccording to result of Petr's syncing, the DB tables on iPod Touch can sometimes has non-standard structure, which results in AV in MM.
TagsNo tags attached.
Fixed in build1345

Activities

jiri

2010-11-25 09:36

administrator   ~0021468

Fixed in build 1328.

jiri

2011-01-22 12:09

administrator   ~0022531

One more problem reported by Petr.

jiri

2011-01-22 12:09

administrator   ~0022532

Fixed in build 1345.

stephen_platt

2011-05-16 00:15

developer   ~0025287

verified no regressions 1375